
Audacious - Bug #597

Audacious 3.7 fails to open files within a folder

November 24, 2015 13:38 - yzT yzT

Status: Rejected Start date: November 24, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.7   

Description

Previously, if you clicked to open a folder, all files in that folder were loaded, however now anything happens. "Opening" a folder will

just empty the play list, but no music is added.

History

#1 - November 25, 2015 01:14 - John Lindgren

This is generally caused by an installation or configuration problem.  From what source did you install Audacious?  Also attach the output of

"audacious -V".

#2 - November 25, 2015 05:01 - John Lindgren

- Status changed from New to Rejected

Anyway, the forums are a better place for questions like this.
